System.Xml 2.0.0.0 System.Enum System.Flags To be added. To be added.
- Field
  System.Obsolete("It is really idiotic idea to include such validation option that breaks W3C XML Schema specification compliance and interoperability.")
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0
- Field
  System.Xml.Schema.XmlSchemaValidationFlags To be added. 2.0.0.0